## node-sprintf-js 1.0.3

=== debian/changelog ===
node-sprintf-js (1.0.3-1) unstable; urgency=low

  * Initial release (Closes: #780586)

 -- Bastien Roucariès <roucaries.bastien+debian@gmail.com>  Thu, 03 Sep 2015 15:27:22 +0200
