=== debian/control ===
Source: node-sprintf-js
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <roucaries.bastien+debian@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , mocha
 , node-uglify | yui-compressor
 , nodejs
Standards-Version: 3.9.6
Homepage: https://github.com/alexei/sprintf.js#readme
Vcs-Git: git://anonscm.debian.org/collab-maint/node-sprintf-js.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-collab-maint/node-sprintf-js.git

Package: node-sprintf-js
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Suggests: libjs-angularjs
Description: JavaScript sprintf implementation
 node-sprintf-js is a javascript implementation of C sprintf (3).
 This function composes a string with the same text that would be printed if
 format was used on printf, but instead of being printed, the content is
 stored as a string in the buffer pointed by a str argument.
 .
 Node.js is an event-based server-side JavaScript engine.
