=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/alexei-$1\.tar\.gz/ \
  https://github.com/alexei/sprintf.js/tags .*/v?(\d\S*)\.tar\.gz
