## node-sprintf-js 1.1.1%2Bds1

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

dirsrc := src/
jsmin := $(patsubst %.js,%.min.js,$(wildcard $(dirsrc)*.js))
jsminmap := $(patsubst %.js,%.min.js.map,$(wildcard $(dirsrc)*.js))
destdir := $(CURDIR)/debian/build/

%.min.js: %.js
	mkdir -p $(destdir)/$(@D)
	cp -f $< $(destdir)/$<
	(set -e ;cd $(destdir)/$(@D) ; \
	uglifyjs $(notdir $<)\
		 -o $(@F) \
		 --source-map $(@F).map)
%:
	dh $@

override_dh_auto_clean:
	rm -rf $(destdir)
	find $(srcdir) -name '*.min.js' -exec rm -f {} \;
	find $(srcdir) -name '*.min.js.map' -exec rm -f {} \;

override_dh_auto_build: $(jsmin)
	dh_auto_build

override_dh_auto_test:
	mocha -R spec test/test.js
	dh_auto_test
