## node-sprintf-js 1.1.1+ds1

=== debian/changelog ===
node-sprintf-js (1.1.1+ds1-2) unstable; urgency=medium

  * Upload to unstable

 -- Bastien Roucariès <rouca@debian.org>  Fri, 11 Aug 2017 23:42:54 +0200

node-sprintf-js (1.1.1+ds1-1) experimental; urgency=medium

  * Update copyright.
  * Bump compat.
  * Build map files.
  * Run testsuite using autopkgtest
  * use my debian mail address
  * policy bump. No changes

 -- Bastien Roucariès <rouca@debian.org>  Mon, 05 Jun 2017 17:42:34 +0200
