=== debian/control ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Section: web
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Bastien Roucariès <roucaries.bastien+debian@gmail.com>
+Uploaders: Bastien Roucariès <rouca@debian.org>
 Build-Depends:
- debhelper (>= 9)
+ debhelper (>= 10)
  , dh-buildinfo
- , mocha
- , node-uglify | yui-compressor
+ , dpkg-dev (>= 1.17.14)
+ , mocha (>= 1.20) <!nocheck>
+ , node-uglify (>= 2.7)
  , nodejs
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/alexei/sprintf.js#readme
-Vcs-Git: git://anonscm.debian.org/collab-maint/node-sprintf-js.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-collab-maint/node-sprintf-js.git
+Vcs-Git: https://anonscm.debian.org/gitweb/?p=pkg-collab-maint/node-sprintf-js.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-collab-maint/node-sprintf-js.git
 
 Package: node-sprintf-js
 Architecture: all
