=== debian/tests/control ===
Tests: require
Depends: node-sprintf-js

Tests: runtestsuite
Depends: node-sprintf-js, mocha (>= 1.20)
