## node-sprintf-js 1.1.2+ds1

=== debian/changelog ===
node-sprintf-js (1.1.2+ds1-1) unstable; urgency=medium

  * New upstream version, fix some problems with minification
  * Bump compat and policy (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Mon, 07 Jan 2019 01:56:55 +0100

node-sprintf-js (1.1.1+ds1-4) unstable; urgency=medium

  * Source upload

 -- Bastien Roucariès <rouca@debian.org>  Wed, 06 Jun 2018 17:09:07 +0200

node-sprintf-js (1.1.1+ds1-3) unstable; urgency=medium

  * Move to salsa
  * Bump policy and compat
  * Move min.js to dist dir like upstream
  * Create libjs-sprintfs-js package for javascript source

 -- Bastien Roucariès <rouca@debian.org>  Fri, 01 Jun 2018 15:44:49 +0200
