=== debian/control ===
Source: node-sprintf-js
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 12)
 , dh-buildinfo
 , dpkg-dev (>= 1.17.14)
 , mocha (>= 1.20) <!nocheck>
 , node-uglify (>= 2.7)
 , node-source-map (>= 0.6)
 , nodejs (>= 6)
Standards-Version: 4.3.0
Homepage: https://github.com/alexei/sprintf.js#readme
Vcs-Git: https://salsa.debian.org/js-team/node-sprintf-js.git
Vcs-Browser: https://salsa.debian.org/js-team/node-sprintf-js

Package: node-sprintf-js
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
 , libjs-sprintf-js (= ${source:Version})
Description: Node.js Pure JavaScript sprintf implementation
 node-sprintf-js is a javascript implementation of C sprintf (3).
 This function composes a string with the same text that would be printed if
 format was used on printf, but instead of being printed, the content is
 stored as a string in the buffer pointed by a str argument.
 .
 Node.js is an event-based server-side JavaScript engine.


Package: libjs-sprintf-js
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
Suggests: libjs-angularjs
Recommends: javascript-common
Description: JavaScript sprintf implementation
 This package is a javascript implementation of C sprintf (3).
 This function composes a string with the same text that would be printed if
 format was used on printf, but instead of being printed, the content is
 stored as a string in the buffer pointed by a str argument.
 .
 This package include the minified javascript files that could be used in
 browser context.
