=== debian/tests/control ===
Tests: require
Depends: node-sprintf-js, nodejs (>= 6)

Tests: runtestsuite
Depends: node-sprintf-js, mocha (>= 1.20)
