## node-sprintf-js 1.1.2+ds1+~1.1.2

=== debian/changelog ===
node-sprintf-js (1.1.2+ds1+~1.1.2-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Embed typescript definitions and repack

 -- Yadd <yadd@debian.org>  Tue, 16 Nov 2021 14:04:20 +0100

node-sprintf-js (1.1.2+ds1-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Xavier Guimard ]
  * Use dh-sequence-nodejs auto test & install

  [ lintian-brush ]
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Replace deprecated no-uglify by uglifyjs (Closes: #979924)
  * Remove dependency to nodejs

 -- Xavier Guimard <yadd@debian.org>  Tue, 12 Jan 2021 18:30:30 +0100
