=== debian/control ===
Source: node-sprintf-js
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-nodejs,
               mocha <!nocheck>,
               node-source-map,
               uglifyjs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-sprintf-js
Vcs-Git: https://salsa.debian.org/js-team/node-sprintf-js.git
Homepage: https://github.com/alexei/sprintf.js
Rules-Requires-Root: no

Package: node-sprintf-js
Architecture: all
Depends: ${misc:Depends},
         libjs-sprintf-js
Provides: node-types-sprintf-js
Description: Node.js Pure JavaScript sprintf implementation
 node-sprintf-js is a javascript implementation of C sprintf (3).
 This function composes a string with the same text that would be printed if
 format was used on printf, but instead of being printed, the content is
 stored as a string in the buffer pointed by a str argument.
 .
 Node.js is an event-based server-side JavaScript engine.

Package: libjs-sprintf-js
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: javascript-common
Suggests: libjs-angularjs
Description: JavaScript sprintf implementation
 This package is a javascript implementation of C sprintf (3).
 This function composes a string with the same text that would be printed if
 format was used on printf, but instead of being printed, the content is
 stored as a string in the buffer pointed by a str argument.
 .
 This package include the minified javascript files that could be used in
 browser context.
