=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 	(set -e ;cd $(destdir)/dist ; \
 	 uglifyjs $(notdir $<)\
 		 -o $(@F) \
-		 --source-map $(@F).map)
+		 --source-map)
 
 %:
 	dh $@
@@ -30,6 +30,8 @@
 
 override_dh_auto_build: $(jsmin)
 	dh_auto_build
+
+override_dh_auto_install:
 
 override_dh_installexamples:
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
@@ -49,13 +51,3 @@
 
 override_dh_installdocs:
 	dh_installdocs --link-doc=libjs-sprintf-js
-
-override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
-	mocha -R spec test/test.js
-	dh_auto_test
-else
-	@echo '**********************************************************'
-	@echo 'Skip test suite                                           '
-	@echo '**********************************************************'
-endif
