=== debian/watch ===
version=4
opts=\
repacksuffix=+ds1,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d\S*@ARCHIVE_EXT@)/node-sprintf-$1/ \
  https://github.com/alexei/sprintf.js/tags .*/v?(\d\S*)\.tar\.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-sprintf-js,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?-(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-sprintf-js-$1/" \
 https://registry.npmjs.org/@types/sprintf-js https://registry.npmjs.org/@types/sprintf-js/-/sprintf-js-([\d\.]+)@ARCHIVE_EXT@ group
