## node-sprintf-js 1.1.3%2Bds1%2B~1.1.4

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                mocha <!nocheck>,
                node-source-map,
                uglifyjs
-Standards-Version: 4.6.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/js-team/node-sprintf-js
 Vcs-Git: https://salsa.debian.org/js-team/node-sprintf-js.git
 Homepage: https://github.com/alexei/sprintf.js
@@ -17,6 +17,7 @@
 
 Package: node-sprintf-js
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          libjs-sprintf-js
 Provides: node-types-sprintf-js
