## node-sprintf-js 1.1.3+ds1+~1.1.4

=== debian/changelog ===
node-sprintf-js (1.1.3+ds1+~1.1.4-2) unstable; urgency=medium

  * New upstream version
  * Update standards version to 4.7.3, no changes needed.
  * MA: foreign
  * Fix link in examples (Closes: #955181)
  * Allow rebuild (Closes: #1046074)

 -- Bastien Roucariès <rouca@debian.org>  Tue, 30 Dec 2025 21:38:16 +0100
