=== debian/rules ===
--- 
+++ 
@@ -39,9 +39,9 @@
 	sed -i 's,".*angular.min.js","angular.min.js",g' debian/libjs-sprintf-js/usr/share/doc/libjs-sprintf-js/examples/angular.html
 	sed -i 's,".*angular.sprintf.js","angular.sprintf.js",g' debian/libjs-sprintf-js/usr/share/doc/libjs-sprintf-js/examples/angular.html
 	sed -i 's,".*/sprintf.js","sprintf.js",g' debian/libjs-sprintf-js/usr/share/doc/libjs-sprintf-js/examples/angular.html
-	ln -s ../../../javascript/angular.js/angular.min.js debian/libjs-sprintf-js/usr/share/doc/libjs-sprintf-js/examples/angular.min.js
-	ln -s ../../../javascript/sprintf-js/sprintf.js debian/libjs-sprintf-js/usr/share/doc/libjs-sprintf-js/examples/sprintf.js
-	ln -s ../../../javascript/sprintf-js/angular-sprintf.js debian/libjs-sprintf-js/usr/share/doc/libjs-sprintf-js/examples/angular-sprintf.js
+	ln -s ../../../../javascript/angular.js/angular.min.js debian/libjs-sprintf-js/usr/share/doc/libjs-sprintf-js/examples/angular.min.js
+	ln -s ../../../../javascript/sprintf-js/sprintf.js debian/libjs-sprintf-js/usr/share/doc/libjs-sprintf-js/examples/sprintf.js
+	ln -s ../../../../javascript/sprintf-js/angular-sprintf.js debian/libjs-sprintf-js/usr/share/doc/libjs-sprintf-js/examples/angular-sprintf.js
 else
 	@echo '**********************************************************'
 	@echo 'Skip examples                                             '
